From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 October 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.10.23.05.42.11143">A Gift For You</a>:<BR>
<BR>
oh this is beautiful.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 October 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.10.23.05.41.25358">Gone</a>:<BR>
<BR>
and this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 October 2014<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2014.10.22.05.00.4593">Where's The Title?</a>:<BR>
<BR>
wow
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 October 2014<P>

Tery J. England, about <a href="/blend/wv.cgi?id=2014.10.24.13.18.9755">Give Me</a>:<BR>
<BR>
I like poems that make me smile!<BR>
<BR>
bk  (thanks for sharing)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 October 2014<P>

Farah, about <a href="/blend/wv.cgi?id=2014.10.24.17.40.12393">Cup of tea</a>:<BR>
<BR>
Nice Farah<BR>
<BR>
A piece of cake for your numb heart,<BR>
Some biscuits to go along with cupid's dart<BR>
We are so close but yet worlds apart<BR>
I always loved you, right from the start..<BR>
<BR>
bk  (love this verse) I also love tea.<BR>

<HR>